Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 3 > General

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #21  
Old 19th April 2010, 07:14
SamTzu SamTzu is offline
HowtoForge Supporter
 
Join Date: Apr 2007
Location: Helsinki
Posts: 426
Thanks: 33
Thanked 55 Times in 38 Posts
Send a message via Skype™ to SamTzu
Default

I have not used Fedora for some time now. Maybe these will help...
http://fedoraforum.org/forum/showthread.php?t=235160
http://www.techonia.com/upgrade-clamav-centos
__________________

Sami Mattila
Internet-Content

Telephone:
00358942833310
Email: firstname.lastname@internet-content.org
Shop: http://shop.internet-content.net
Site: http://www.internet-content.net
Blog: http://www.internet-content.net/en/blog
FB: https://www.facebook.com/internetcontent

Reply With Quote
Sponsored Links
  #22  
Old 19th April 2010, 07:58
cyberw cyberw is offline
Junior Member
 
Join Date: Sep 2009
Posts: 6
Thanks: 0
Thanked 1 Time in 1 Post
Default

Hi SamTzu,

Thanks for your reply, the centos one looks like it might do the trick, but there are too many missing commands that I dont understand.

Time to rebuild another server it seems.

Thanks again.
Reply With Quote
  #23  
Old 19th April 2010, 18:21
miththu miththu is offline
Junior Member
 
Join Date: Apr 2010
Posts: 4
Thanks: 0
Thanked 0 Times in 0 Posts
Default

As this is a general debian problem, I guess they will or have released already updates for it. So make sure that you installed all debian updates. As alternative you can e.g. use the clamav packages from the debian volatile project:
__________________
Web Design
Reply With Quote
  #24  
Old 19th April 2010, 22:21
Toucan Toucan is offline
Senior Member
 
Join Date: Dec 2009
Posts: 479
Thanks: 78
Thanked 39 Times in 33 Posts
Default

Quote:
Originally Posted by edge View Post
Okay.. Got it working.
Problem with my system was that I could not use the "volatile.debian.org lenny/volatile/main Packages" as it was duplicated.


Damn.. I lost a lot of email as I also did a "postsuper -r ALL"

Greatings from Scotland this time :-)
I'm also getting the same problem, how did you correct this?

Quote:
#
# deb cdrom:[Debian GNU/Linux 5.0.3 _Lenny_ - Official Multi-architecture amd64/i386/powerpc NETINST #1 20090906-12:17]/ lenny main

#deb cdrom:[Debian GNU/Linux 5.0.3 _Lenny_ - Official Multi-architecture amd64/i386/powerpc NETINST #1 20090906-12:17]/ lenny main

deb http://ftp.uk.debian.org/debian/ lenny main
deb-src http://ftp.uk.debian.org/debian/ lenny main

deb http://security.debian.org/ lenny/updates main
deb-src http://security.debian.org/ lenny/updates main

deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main
deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free

Last edited by Toucan; 19th April 2010 at 22:27. Reason: including sources.list
Reply With Quote
  #25  
Old 19th April 2010, 22:37
edge edge is offline
Moderator
 
Join Date: Dec 2005
Location: The Netherlands
Posts: 2,035
Thanks: 267
Thanked 153 Times in 133 Posts
Default

Just use "deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free" to update and after enable all the other again.
__________________
Never execute code written on a Friday or a Monday.
Reply With Quote
  #26  
Old 20th April 2010, 00:09
Toucan Toucan is offline
Senior Member
 
Join Date: Dec 2009
Posts: 479
Thanks: 78
Thanked 39 Times in 33 Posts
Default

Quote:
Originally Posted by edge View Post
Just use "deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free" to update and after enable all the other again.
Thanks edge, before i continue, am i right in thinking the # will comment out the other repos?
Reply With Quote
  #27  
Old 20th April 2010, 09:32
edge edge is offline
Moderator
 
Join Date: Dec 2005
Location: The Netherlands
Posts: 2,035
Thanks: 267
Thanked 153 Times in 133 Posts
Default

Quote:
Originally Posted by Toucan View Post
Thanks edge, before i continue, am i right in thinking the # will comment out the other repos?
yes you are correct.
__________________
Never execute code written on a Friday or a Monday.
Reply With Quote
  #28  
Old 21st April 2010, 12:07
abubin abubin is offline
Member
 
Join Date: Mar 2010
Posts: 81
Thanks: 0
Thanked 2 Times in 2 Posts
Default

Quote:
Originally Posted by multilan View Post
I have the same problem on Fedora Core 10. I'm not sure where to get distribution packages as I ran "yum update" for all packages but the ClamAV ones were not updated. Any tips for FC10 specifically?

Thanks
for redhat, centos or fedora based linux, you can try using dag wieers repository. It is quite up-to-date with their clamav.

Or you can download manually the rpm from http://packages.sw.be/clamav/

Then run "rpm -Uvh clamv-latest-version.rpm".
Reply With Quote
  #29  
Old 21st April 2010, 21:44
binaryrogue binaryrogue is offline
Member
 
Join Date: Apr 2008
Posts: 89
Thanks: 5
Thanked 0 Times in 0 Posts
Default

Quote:
for redhat, centos or fedora based linux, you can try using dag wieers repository. It is quite up-to-date with their clamav.

Or you can download manually the rpm from http://packages.sw.be/clamav/

Then run "rpm -Uvh clamv-latest-version.rpm".
There's no clamav packages >0.94 for Fedora 10
Reply With Quote
  #30  
Old 22nd April 2010, 10:51
abubin abubin is offline
Member
 
Join Date: Mar 2010
Posts: 81
Thanks: 0
Thanked 2 Times in 2 Posts
 
Default

oh sorry. I too have stopped using FC long time already. If you want to use the server for live usage, better change to using centos or rhel. FC is really not suitable for use as servers. If you want better packages management then ubuntu is much better. Get LTS version which have a lifetime of 2 years.

My last experience with FC10/11/12 is really appaling. The developer for FC is turning it into some clown show. Since FC10, they have abandoned support for old hardware. Network never work the first time you install. You are forced to use selinux which 99.999% of people disable after install.
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Sql ledger using forum.. yurtboy1 General 19 25th December 2010 21:08
Amavis end of life problem @ debian 5 voltron81 Installation/Configuration 4 16th April 2010 16:10
ISPConfig 2.x End Of Life? rezilient General 2 27th January 2009 15:38
Clamav 0.94 is out frankihk Feature Requests 6 1st October 2008 14:34
UebiMiau login puntjuh Installation/Configuration 13 14th March 2006 18:24


All times are GMT +2. The time now is 05:31.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.